## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iLightningState Struct Reference
[Mesh plugins, Mesh plugins]

Inheritance diagram for iLightningState:

[legend]
List of all members.

## Detailed Description

Definition at line 87 of file lghtng.h.

The documentation for this struct was generated from the following file:

- imesh/lghtng.h